@media (max-width: 767px) {

body #privacy-banner{
  display: none;
}

.colours-table td, .colours-table th{
  /*width:20%;*/
  padding:1%;
}

#mobile-filters-container, .mobile-left-nav, #mobile-menu{
  display: block;
}

#main{
  padding-top:70px;
}
 #right-bar{
  position: absolute;
  top:110px;
  width: auto;
  margin:0 0 0 -140px;
  width:280px;
}
#enquiry-link{
  font-size: 10px;
}
#whoson_chat_link{
  display: none;
}
#quick-enquiry{
  top:30px;
  left:0;
}



#header-wrapper, #wrapper{
  width: 320px;
}
#header-wrapper{
  height: 90px;
}


.ls   #content{width:280px;}
.rs   #content{width:280px;}
.lsrs #content{width:280px;}
.bnr  #content{background-image:none;}

.ls   #banners{float:right;}
.ls   #banners-slider{width:280px;}

#content, #left, #right{
  width: 280px;
  float: none;
}


#logo{
  background:url(../images/logo-small.png) no-repeat 0 0;
  width:200px;
  padding:50px 0 0 0;
}
#nav, #bar, .my-products-link{
  display: none;
}


#mobile-menu-trigger{
  width: 22px;
  height: 22px;
  background:url(../images/mobile-nav.png) no-repeat 0 0;
  cursor: pointer;
  position: absolute;
  top:26px;
  right: 20px;
}
#mobile-menu-trigger.open{
  background-position: 0 -22px;
}



#mobile-menu{
  position: absolute;
  top:0;
  left:0;
  width: 320px;
  background:#797c7f;
  text-align: center;
  padding: 0 0 10px 0;
  z-index:10000;
}

#mobile-nav{
  background:#e9f59c;
  text-align: left;
}
#mobile-nav-left{
  width:160px;
  float:left;
}
#mobile-nav-right{
  width:159px;
  float:right;
}
#mobile-nav a{
  display: block;
  background:#c7e707;
  padding:20px;
  color:#4f4f4f;
  font-size: 16px;
  margin:0 0 1px 0;
  text-decoration: none;
}




#mobile-menu .search-form{
  margin:20px 20px 0 20px;
  position: relative;
}
#mobile-menu .search-form input{
  width:256px;
  padding:12px;
  font-size:13px;
}
#mobile-menu .search-form button{
  top: 10px;
  right: 10px
}
#mobile-menu .my-products-link{
  position: static;
  display: block;
  margin:10px 20px 20px 20px;
  border:0;
  padding:12px 0;
  text-align: center;
}
#mobile-menu .contact-email, #mobile-menu .contact-phone{
  display: inline-block;
  font-size: 13px;
}

.mobile-left-nav{
  padding:20px;
  margin:0 0 10px 0;
  /*font-size: 14px;*/
}


#banners{
  margin-top:0;
  margin-bottom:40px;
}
#banners-slider{
  height: 200px;
}
#banners-slider .slides, #banners-slider .slides img{
  width: 280px;
  height: auto;
}
#banners-slider .flex-caption{
  width: 240px;
  padding: 10px 20px;
  left: 0;
  top: auto;
  right: auto;
  height: auto;
  overflow: hidden;
  position: relative;
}
#banners-slider .flex-caption p{
  display: none;
}


#home-categories a{
  margin:0;
  width: 80px;
  margin-right: 20px;
}
#home-categories a:nth-child(3n){
  margin-right: 0;
}
#home-categories a img{
  width: 80px;
  height: 80px;
}

.home-box{
  width: 280px;
  float:none;
  margin:0 0 20px 0;
}

#quick-links-trigger{
  width: 280px;
  padding: 15px 0 10px 0;
  text-align: center;
  right: 20px;
}
#quick-links-trigger span{
  position: static;
  display: inline-block;
  margin-left: 4px;
}

#footer{
  padding-top:60px;
}
#footer-nav{
  -webkit-columns: 120px 2;
  -moz-columns: 120px 2;
  columns: 120px 2;
  -webkit-column-gap: 0;
  -moz-column-gap: 0;
  column-gap: 0;
  margin: 0 0 30px 0;
}
#footer-nav li{
  display: block;
  float: none;
  font-size: 14px;
  padding:5px 5px;
}
#badges{
  text-align: center;
}
#badges a{
  margin-right: 10px;
}

#contacts{
  text-align: center;
  font-size: 12px;
}
#contacts span{
  display: block;

  clear:both;
}
#contacts strong{

}
#copyright{
  margin:10px 0 0 0;
  text-align: center;
  font-size: 12px;
}




#add-to-bookmarks{
  clear:both;
}
#add-to-bookmarks, #send-to-friend{
  top:0;
}

#breadcrumbs{
  display: none;
}

#left{
  margin:0 0 0 0;
}
.left-header{
  display: none;
}
.left-nav{
  display: none;
}






#categories a{
  width: 130px;
  height: 200px;
}
#categories a.first{
  margin-left: 20px;
}
#categories a:nth-child(2n+1){
  margin-left:0;
}
#categories img{
  width: 130px;
  height: 130px;
}



#filters-form{
  display: none;
}
#left #mobile-filters{
  position: absolute;
  top:35px;
  left:0;
  background:#fff;
  padding-bottom: 20px;
}
#left #mobile-filters .filter-group{
  width: auto;
  margin-bottom:1px;
}
#left #mobile-filters strong{
  background-position: 255px 15px;
}

#left #mobile-filters .filter-field{
  width: 98px;
  float:left;
  clear:left;
  margin-bottom:20px;
}
#left #mobile-filters .filter-field:nth-child(2n){
  float:right;
  clear:none;
}
#left #mobile-filters .top-filters .filter-field{
  width: auto;
  float: none;
}
#left .filter-options{
  overflow: hidden;
  padding-bottom:0;
}
#left .filter-group small{
  display: none;
}

#mobile-filters-container{
  position: relative;
  z-index: 10000;
  margin-top:20px;
}
#mobile-filters-trigger{
  background: #e2e2e3 url(../images/arrow-right.png) no-repeat 255px 15px;
  display: block;
  border-bottom: 1px solid #fff;
  padding: 10px 15px;
  color: #231f20;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}
#mobile-filters-trigger.opened {
  background-image: url(../images/arrow-down.png);
}



#content .filter-group{
  width: 120px;
  float:left;
  margin:0 0 20px 0;
  clear:left;
}
#content .filter-group:nth-child(2n){
  float: right;
  /*clear:none;*/
}

.category-links{

}
.category-links a.category-link{
  text-align: right;
  width: 280px;
  float: right;
  margin-top: 0;
}

.category-links a{

}



.list-item .thumb img{
  width: 130px;
  height: 130px;
}
#list.grid .list-item{
  width: 130px;
  height: 230px;
  margin: 0 20px 20px 0;
}
#list.grid .list-item:nth-child(2n+1){
  margin-right:0;
}


#list.list .list-item{
  width: 520px;
  margin: 0 0 20px 0;
}
#list.list .list-item .info{
  width: 340px;
}


.pagination{
  display: none;
}





#content .col-left, #content .col-right{
  width: 280px;
  float: none;
}
#product-desc{
  padding-bottom: 0;
}
#product-desc, #product-desc-scroll{
  height: auto;
}
#product-desc #add-to-lightbox-content{
  position: static;
  margin:20px 0;
}
#product-desc #product-symbols{
  margin: 20px 0 0 0;
}
#downloads{
  background:#f3f3f4;
}

#content #related-products a{
  margin: 0 20px 0 0;
  width: 80px;
}
#content #related-products a:nth-child(3n+1){
  margin-right: 0;
}
#content #related-products img{
  width: 80px;
  height: 80px;
}



#content #product-slider .slides{
  width: 280px;
}
#main #product-carousel{
  margin-bottom:20px;
}
#product-carousel .flex-direction-nav{
  width: 280px;
}
#product-carousel .flex-viewport{

  width: 240px;
}
#content #product-slider .flex-caption{
  background:#f3f3f4;
  margin-top:0;
}

#enquiry-form .row{
  margin: 0;
}
#enquiry-form .formField{
  display: block;
  float: none;
  width: auto;
  margin:0 0 15px 0;
}
#enquiry-form .formField input[type="text"], #content #enquiry-form .formField textarea, #enquiry-form .formField select{
  width: 262px;
  padding:8px 8px;
  margin:0;
  font-size: 14px;
}
#brochures-form{
  padding:10px;
}
#content #brochures-list li{
  width: 130px;
}
#brochures-form .col{
  margin:0;
  float:none;
}
#enquiry-form #brochures-form .formField input[type="text"]{
  width: 232px;
}




#blog-archive, .blog-subscribe{
  display: none;
}

.post-thumb{
  float: none;
  display: block;
  margin:0 0 10px 0;
}
.with-image .post-excerpt{
  float: none;
  width: auto;
}

#per-page{
  display: none;
}
.post-categories{
  display: none;
}



#post-comment-form-content label{
  float:none;
  text-align: left;
}
#post-comment-form-content input, #post-comment-form-content textarea{
  width: 270px;
  float: none;
}
#post-comment-form button {
  margin-left: 0;
}

.mobile-hide {
  display: none;
}

}











